<?
include_once("check.php");
include_once("connect.php");
include("menu.php");
?>
<html>
<head>
<body>
<?php
$q1 = mysql_query("SELECT * FROM koebte_t WHERE ejer = '$_SESSION[Brugernavn]' AND aktie = '0' ORDER BY id DESC") or die(mysql_error());
while($vis = mysql_fetch_array($q1)) {
?>
<a href="saelg_ting.php?id=<? echo "$vis[id]"; ?>"><img border="0" src="<? echo "$vis[billede]"; ?>"></a><hr>
<?
}
?>
</html>
</head>
</body>
